'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('campo_tabla.views',
	url(r'^campotabla/list.json', 'campotabla_data'),
)
